div#alert_container {position:relative; padding:0; margin:0; overflow:hidden}
div#alert_container div#alert_block {position:relative; overflow:hidden; background:#FEE6E7 url('images/alert_chevron.gif') scroll 0 15px no-repeat; border:1px solid #FF161B; border-top:0px; padding:10px 325px 5px 55px; margin:0}
div#alert_container div#alert_block h1 {font-size:16px; font-weight:bold; color:#000000; margin:0; padding:2px 0 0 0; visibility:visible !important}
div#alert_container div#alert_block h2 {font-size:12px; font-weight:normal; color:#000000; margin:0; padding:0; visibility:visible !important}
div#alert_container div#alert_block p {font-size:12px; font-weight:normal; color:#000000; margin:0; padding:0 0 5px 0; visibility:visible !important}
div#alert_container div#alert_block p a {text-decoration:underline; color:#000000; cursor:pointer}
div#alert_container div#alert_block p a:hover {color:#000000}
div#alert_container div#alert_block p a:active {color:#000000}
div#alert_container div#alert_block p a:visited {color:#000000}
div#alert_container a#alert_close {position:absolute; top:5px; right:5px; cursor:pointer}
div#alert_container div#alert_icons {position:absolute; top:2px; right:45px}
div#alert_container div#alert_icons ul {list-style-type:none; margin:0; padding:0}
div#alert_container div#alert_icons ul li {display:inline; margin:0; padding:0 0 0 10px}
div#alert_container div#alert_icons ul li a {text-decoration:none}
div#alert_container div#alert_shadow {height:15px; background:transparent url('images/alert_shadow.png') scroll 50% 0 no-repeat}

/* cookies info banner */
#cookies_container {position:relative; width:976px; padding:0; margin:0 auto 0 auto; overflow:hidden}
#cookies_container #cookies_block {position:relative; overflow:hidden; padding:8px 24px 8px 16px; margin:0}
#cookies_container #cookies_block .cookies_buttons {float:right; text-align:right; margin:12px 0 42px 32px}
#cookies_container #cookies_block .cookies_buttons .blackButton {
      font-size:11px;
      display:block;
      float:none;
      clear:none;
      margin:0 0 6px 0;
      background:url('/ltr/images/button_black_bg.gif') no-repeat 0 0;
}

#cookies_container #cookies_block .cookies_buttons .blackButton a {
      height:16px;
      display:block;
      font-size:11px;
      font-weight:bold;
      color:#fff;
      text-decoration:none;
      margin:0;
      padding:2px 10px 0 16px;
      background:url('/ltr/images/button_black_cap.gif') no-repeat 100% 0;
      white-space:nowrap;
      text-transform:uppercase;
	  _width:1px;/* fix ie6 */
}

#cookies_container #cookies_block .cookies_buttons .blackButton a:hover {text-decoration:none; color:#fff}
#cookies_container #cookies_block .cookies_buttons a.textLink {display:inline-block; font-size:12px; font-weight:bold; color:#000000}
#cookies_container #cookies_block .cookies_buttons a.textLink:hover {color:#e11b22}
#cookies_container #cookies_block h1 {
      margin:5px 0 6px 0;
      padding:1px 0 0 20px;
      background:transparent url('/ltr/images/bullet_chevron_medium.gif') no-repeat 0 0.15em;
      font-size:16px;
      line-height:1em;
      font-weight:bold;
      color:#000000;
      visibility:visible !important;
}

#cookies_container #cookies_block p {font-size:12px; font-weight:normal; color:#000000; margin:0; padding:0 0 0 20px; visibility:visible !important}
#cookies_container #cookies_block p a {text-decoration:underline; color:#000000; cursor:pointer}
#cookies_container #cookies_block p a:hover {color:#000000}
#cookies_container #cookies_block p a:active {color:#000000}
#cookies_container #cookies_block p a:visited {color:#000000}
#cookies_container #alert_shadow {height:15px; background:transparent url('/ltr/alert_banner/images/alert_shadow.png') scroll 50% 0 no-repeat}